extum/flarum-ext-markdown-editor

This package is abandoned and no longer maintained. No replacement package was suggested.
There is no license information available for the latest version (dev-master) of this package.

Simple Markdown Editor for Flarum.

Installs: 124

Dependents: 0

Suggesters: 0

Security: 0

Stars: 18

Watchers: 4

Forks: 14

Open Issues: 1

Language:CSS

Type:flarum-extension

dev-master 2018-08-14 14:06 UTC

This package is not auto-updated.

Last update: 2019-02-20 19:50:29 UTC


README

Extum Extension Latest Stable Version Total Downloads contributions welcome GitHub issues GitHub forks GitHub stars GitHub license

A simple Markdown Editor for your Flarum forum.

Installation

Use Bazaar or install manually:

composer require extum/flarum-ext-markdown-editor

Updating

composer require extum/flarum-ext-markdown-editor
php flarum cache:clear